@media screen and (min-width: 240px) {
#desckt{ display: none;}
#respot{ display: block; width:140%}

}

@media screen and (min-width: 320px) {
#desckt{ display: none;}
#respot{ display: block;}

}
 
@media screen and (min-width: 480px) {
#desckt{ display: none;}
#respot{ display: block;}

 
@media screen and (min-width: 768px) {
#desckt{ display: none;}
#respot{ display: block;}

}
 
@media screen and (min-width: 1024px) {
#desckt{ display: none;}
#respot{ display: block;}

}
 
@media screen and (min-width: 1200px) {
#desckt{ display: block;}
#respot{ display: none;}

}